<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="filme">
            <h2><span jhiTranslate="locadoraApp.filme.detail.title">Filme</span> {{filme.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.filme.titulo">Titulo</span></dt>
                <dd>
                    <span>{{filme.titulo}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.filme.categoria">Categoria</span></dt>
                <dd>
                    <span jhiTranslate="{{'locadoraApp.Categoria.' + filme.categoria}}">{{filme.categoria}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.filme.diretor">Diretor</span></dt>
                <dd>
                    <div *ngIf="filme.diretorId">
                        <a [routerLink]="['/diretor', filme.diretorId, 'view']">{{filme.diretorNome}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/filme', filme.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
